﻿@model ClubMemberOrdersModel
<div class="modal-header">
    <button type="button" class="close" data-dismiss="modal" aria-hidden="true"></button>
    <h3 id="myModalLabel2" class="text-left">
        Member Orders
    </h3>
</div>
<div class="modal-body">
    
    @(Html.Kendo().Grid(Model.Orders)
          .Name("ClubMemberOrdersGrid")
          .Columns(columns =>
              {
                  columns.Bound(c => c.PlayerFullName).Title("Attendant");
                  columns.Bound(c => c.EventName).Title("Event");
                  columns.Bound(c => c.OrderDate).Title("Date");
                  columns.Bound(c => c.EventType).Title("Type");
                  columns.Bound(c => c.ConfirmationId).Title("Confirmation");
                  columns.Template(c => c.Gross).Title("Gross");
              }).Groupable()
          .Sortable()
          .EnableCustomBinding(true))
</div>

    <div class="modal-footer text-right">
        <button class="btn btn-grey" data-dismiss="modal">close</button>
    </div>